.cathome-item{
    position: relative;
    margin: 15px 0;
}

.cathome-item img.replace-2x{
    width: 100%;
}

.categorias-home .cathome-item h5{
    position: absolute;
    height: 45px;
    width: 100%;
    display: block;
    left: 0;
    bottom: 0;    
    padding: 0 10px;
    margin: 0;
    overflow: hidden;
    box-sizing: border-box;
}

.categorias-home > div:nth-of-type(odd) .cathome-item h5{
    background: url(tab-rojo.png) left top no-repeat;
}

.categorias-home > div:nth-of-type(even) .cathome-item h5{
    background: url(tab-gris.png) left top no-repeat;
}

.categorias-home .cathome-item h5 a{
    color: #fff;
    line-height: 55px;
    font-family: 'YanoneK';
    font-size: 1.8rem;
}
